# Download Tailored Model

Download a trained tailored generation model after completing the training process. 
The response includes a pre-signed URL for downloading the model and details about the base model used.

To use the tailored model source code, access to the base model source code is required. 
The base model source code is exclusively available through Bria's Source Code and Weights product. 
For more information, contact us at info@bria.ai.

Endpoint: GET /tailored-gen/models/{model_id}/download

## Path parameters:

  - `model_id` (string, required)

## Header parameters:

  - `api_token` (string, required)

## Response 200 fields (application/json):

  - `download_url` (string)
    A pre-signed URL for downloading the tailored model.

  - `base_model_name` (string)
    The name of the base model used for training.

  - `base_model_card` (string)
    URL to the Hugging Face model card.


## Response 400 fields

## Response 401 fields

## Response 403 fields

## Response 404 fields

## Response 500 fields
